Bug 146741

Summary: [patch] update astro/viking
Product: Ports & Packages Reporter: Gleb Smirnoff <glebius>
Component: Individual Port(s)Assignee: Max Brazhnikov <makc>
Status: Closed FIXED    
Severity: Affects Only Me    
Priority: Normal    
Version: Latest   
Hardware: Any   
OS: Any   
Attachments:
Description Flags
file.diff none

Description Gleb Smirnoff 2010-05-19 20:50:05 UTC
	astro/viking is outdated
Comment 1 Edwin Groothuis freebsd_committer 2010-05-19 20:50:23 UTC
Maintainer of astro/viking,

Please note that PR ports/146741 has just been submitted.

If it contains a patch for an upgrade, an enhancement or a bug fix
you agree on, reply to this email stating that you approve the patch
and a committer will take care of it.

The full text of the PR can be found at:
    http://www.freebsd.org/cgi/query-pr.cgi?pr=ports/146741

-- 
Edwin Groothuis via the GNATS Auto Assign Tool
edwin@FreeBSD.org
Comment 2 Edwin Groothuis freebsd_committer 2010-05-19 20:50:25 UTC
State Changed
From-To: open->feedback

Awaiting maintainers feedback (via the GNATS Auto Assign Tool)
Comment 3 Max Brazhnikov freebsd_committer 2010-05-20 20:59:14 UTC
Responsible Changed
From-To: freebsd-ports-bugs->makc

I'll take it.
Comment 4 dfilter service freebsd_committer 2010-06-04 22:24:47 UTC
makc        2010-06-04 21:24:28 UTC

  FreeBSD ports repository

  Modified files:
    astro/viking         Makefile distinfo 
  Log:
  Update to 0.9.93
  
  PR:             ports/146741
  Submitted by:   glebius@
  Approved by:    maintainer timeout (two weeks)
  
  Revision  Changes    Path
  1.17      +1 -2      ports/astro/viking/Makefile
  1.9       +3 -3      ports/astro/viking/distinfo
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 5 Max Brazhnikov freebsd_committer 2010-06-04 22:25:31 UTC
State Changed
From-To: feedback->open

maintainer timeout.
Comment 6 Max Brazhnikov freebsd_committer 2010-06-04 22:25:43 UTC
State Changed
From-To: open->closed

Committed. Thanks!